/* Page Setup */

* {
	margin: 0;
	padding: 0;
}

.clear {
	clear: both;
}

.draft {
	background-image: url('../i/draft.gif') !important;
}

.spacer {
	height: 15px;
}

html {
	height: 100%;
}

body {
	height: 100%;
	font: normal normal normal 80%/1.6 Verdana, Helvetica, Arial, sans-serif;
	background-image: url('../i/bg2.gif');
	color: #333;
	background-color: #FFF;
}

  /**********/
 /*  Sidebar */
/**********/

div.side {
	background: #c62721 url('../i/bg.gif') repeat-y right;
	/*z-index: 10;*/
	width: 205px;
	height: 100%;
	color: #fff;
}

#logo {
	position:relative;
	left: 12px;
	top: 14px;
	z-index:2;
	/*top: 26px*/
}

div.menu {
	position: relative;
	left: 16px;
	width: 165px;
	list-style: none;
	margin-top: 26px;
	border-top: 1px solid #000;
}

div.menu hr {
	height: 4px;
	border: none;
}

div.menu ul li {
	list-style: none;
	display: inline;
} 

div.menu ul li.sub a {
	font-style: italic;
	padding-left: .4em !important;
	margin-left: 9px !important;
	border-left-width: 4px !important;
} 

div.menu ul li a{
	position: relative;
	margin-top: -1px;
	display: block;
	padding: .1em .3em;
	border: 1px solid #000;
	border-left-width: 5px;
	color: #eee;
	text-decoration: none;
} 

div.side ul li a:hover{
	font-weight: bold;
	background-color: #000 !important;
	color: #FFF !important;
	/*border-left-color: #C62721 !important;*/
} 

div.side ul li.selected a{
	background-color: #FFF;
	color: #C62721;
	font-weight: bold;
}

/* Breadcrumb Trail */

#top {
	/*float: left;*/
	position: fixed;
	/*overflow: hidden;*/
	z-index: 1;
	left: 0px;
	top: 0px;
	color: #fff;
	width: 100%;
	height: 25px;
	background-color: #c62721;
	/*border-bottom: 1px solid black;*/
	padding: 0px 0px 0px 215px;
}

#top-ie {
	float: left;
	position: absolute;
	/*overflow: hidden;*/
	z-index: 1;
	right: 0px;
	top: 0px;
	color: #fff;
	width: 100%;
	height: 25px;
	background-color: #c62721;
	/*border-bottom: 1px solid black;*/
}
#top-ie p {
	margin-left: 215px;
}

  /*******************/
 /* Main Page Content */
/*******************/
div.main {
	/*width: 40%;*/
	min-width: 796px !important;
	position:absolute;
	left: 205px;
	top: 25px;
	overflow: auto;
	padding: 0px 10px;
	/*z-index: 15;*/
	/*display:inline;*/
	/*width: 75%;*/
	/*height: 500px;*/
	/*width: 890px !important;*/
	/*float: left;*/
	/*background: #fff ;*/
	/*margin-top: 55px;*/
	/*margin-left: 220px;*/
	/*border-top: 1px solid #000;*/
}

div.main ul {
	/*list-style-position: inside;*/
}

div.main p {
	margin: 1.2em 0;
}

div.main ul {
	list-style: none;
	margin-left: 10px;
}

div.main ul a{
	font-style: oblique;
}

div.main h1 {
	font: normal normal bold 95%/1.8 Verdana, Helvetica, Arial, sans-serif;
}

div.main h2 {
	font: normal normal bold 85%/1.7 Verdana, Helvetica, Arial, sans-serif;
}

#footer {
	color: #666;
	text-align: right;
}

/* Table Content */
#table {
	margin-top: 10px;
}

#table ul {
	list-style-type: circle;
	/*list-style-position: inside;*/
	padding-left: 10px;
}

#table .h {
	background-color: #C62721;
	color: #FFF;
	font-weight: bold;
}

#table .main {
	padding: 0 10px;
	width: 500px !important;
	/*float: left;*/
	margin: 1px;
	border: 1px solid black;
}

#table td.info {
	padding: 0 10px;
	/*float: left;*/
	width: 82px !important;
	margin: 1px;
	border: 1px solid black;
	text-align: center;
}

#table td.photo {
	border: 1px solid black !important;
}

#table .table td.photo {
	padding: 0 10px;
	background: url('../i/tile.gif') repeat;
	background-color: #2721C4;
	margin: 1px;
	border: 1px solid black;
	text-align: center;
}

#table .main1 {
	padding: 0 10px;
	/*float: left;*/
	margin: 1px;
	border: 0px solid black;
}

#table td.photo1 {
	width: 200px !important;
	border: 0px solid black !important;
}

.photo img {
	margin: 5px;
	border: none;
}



/* Table2 Content used in dvd-4.rcf*/
#table2 {
	margin-top: 10px;
 width: 747px !important;
}

#table2 .h {
 width:747px !important;
}

#table2 .main {
	padding: 0 10px;
	/*float: left;*/
	margin: 1px;
	border: 0px solid black;
text-align: left;
}

#table2 td.photo {
	width: 200px !important;
	border: 0px solid black !important;
 vertical-align: top;
}

.photo img {
	margin: 5px;
	border: none;
}

/* Table3 Content used in dvd-4a.rcf*/
#table3 {
	margin-top: 10px;
 width: 350px !important;
}
#table3 td.job {
	width: 175px !important;
	padding: 0 10px;
	/*float: left;*/
	margin: 1px;
	border: 0px solid black;
text-align: right;
vertical-align: top;
}

#table3 td.name {
	width: 175px !important;
	border: 0px solid black !important;
text-align: left;
}

#table3 td.photo {
	width: 350px !important;
	border: 0px solid black !important;
 vertical-align: top;
}

.photo img {
	margin: 5px;
	border: none;
}

#table3 .h {
	background-color: #C62721;
	color: #FFF;
	font-weight: bold;
	width: 350px !important;
}

#table3 .line1 {
	border: 0px solid black !important;
text-align: center;
margin-left: auto;
margin-right: auto;
width: 50%
}
